xml_context(3)

NAME
xml_context

SYNOPSIS

  Data Fields
const char * buf
pointer to original start of buffer (0-terminated)
const char * p
pointer next char in buffer
const char * token
token buffer
int hints
XML_HINT...
size_t token_size
size of token buffer
size_t token_len
used bytes of token buffer (not counting terminating 0 byte)
void * user_ctx
user context (not needed if we were using nested functions)
wget_xml_callback * callback
callback function for tokens

Author

Generated automatically by Doxygen for wget2 from the source code.